DP8.13: the tape protection is not imported correctly via the "omnimm -impo...
Title :
DP8.13: the tape protection is not imported correctly via the "omnimm -import" command
Document ID:
QCCR2A61631
Product - Version :
data protector 8.1;
O S :
Unspecified
Updated :
Tue May 19 00:00:00 GMT 2015
classification :
known problems
Status :
published investigation
submitted :
Tue May 19 00:00:00 GMT 2015